<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Cours/2021_2022/Android/TP/app/src/main/res/drawable/ic_launcher_background.xml" value="0.196" />
        <entry key="..\:/Cours/2021_2022/Android/TP/app/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="..\:/Cours/2021_2022/Android/TP/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.196" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>